﻿/*
----------------------------------------------------------------------
Font families - 29/01/2018 12:58 
---------------------------------------------------------------------- */
@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Regular.eot');
    src: url('Roboto-Regular.eot') format('embedded-opentype'),
            url('Roboto-Regular.woff') format('woff'),
            url('Roboto-Regular.ttf') format('truetype'),
            url('Roboto-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'OpenSans';
	src: url('font_OpenSans-Regular.eot'); 
	src: local('OpenSans'),
		url('font_OpenSans-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'WebIconFont';
    src: url('font_icon.eot');
    src: url('font_icon.eot') format('embedded-opentype'),
            url('font_icon.woff') format('woff'),
            url('font_icon.ttf') format('truetype'),
            url('font_icon.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Ikaros';
	src: url('Ikaros-Regular.eot');
	src: url('Ikaros-Regular.eot?#iefix') format('embedded-opentype'),
		url('Ikaros-Regular.woff') format('woff'),
		url('Ikaros-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'Capriola';
    src: url('capriola-v5-latin-regular.eot');
    src: url('capriola-v5-latin-regular.eot') format('embedded-opentype'),
            url('capriola-v5-latin-regular.woff') format('woff'),
            url('capriola-v5-latin-regular.ttf') format('truetype'),
            url('capriola-v5-latin-regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


* {
    padding:0px;
    margin:0px;
    /* Below tap-highlight properties have been added on 11 Sep to remove the highlight in mobile devices when a click is made - Alvin Baek, 11/09/2018 */
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent; /* For some Androids */
}

html { height:100%;}

body {
    height: 100%;
    font-family:OpenSans, Roboto, Arial;
    font-size: 14px;
    background-color:#ffffff;
    color:#232323;
}


h1{
}

h2{
}

h3{
}

/*
----------------------------------------------------------------------
HTML Tag - Alvin Baek | 29/06/2016 8:24
---------------------------------------------------------------------- */
a, a:visited, a:link, a:active, a:focus { color: #139be1; text-decoration: none; outline:0; }
a:hover { color: #05a5f8; text-decoration: underline; }


ul { list-style-type:none; }
ul li { padding:0px; margin:0px; }
img { border:0; width:100%; }

dl{ overflow:hidden; clear:both; }
dl dt{ float:left; }
dl dd{ float:left; }

dl.table{ display: table; }
dl.table dt{ float:none; display: table-cell; }
dl.table dd{ float:none; display: table-cell; }

/* Being used in the jDropdown style to set the location middle of height */
dl.tableMiddle{ display: table; }
dl.tableMiddle dt{ float:none; display: table-cell; vertical-align: middle; height: 100%; }
dl.tableMiddle dd{ float:none; display: table-cell; vertical-align: middle; height: 100%; }

/* Table styles -------------------------------------------------------- */
table { font-weight:normal; border-collapse:collapse; border-spacing:0px; }
table th { font-weight:normal; }
table tr {}
table td{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    padding:0px 3px 0px 3px;
}


/* country code */
span.cc{ font-size: 12px !important; color:#ff4400 !important; }

/* Input[type='text'] styles ------------------------------------------------------ */
input[type="text"], input[type="password"]
{
    font-family:OpenSans, Roboto, Arial;
    /* font-family:inherit; */
    font-size:inherit;
    padding:8px 0px;
    /* width:calc(100% - 18px) !important;*/
    width:100%;
    cursor:text;
    border:none;
    /* display:block; */
    background-color:transparent;
}

input[type="text"].bottomLine, input[type="password"].bottomLine{
    border-bottom: solid 1px #acacac;
}

input[type="text"]:hover, input[type="password"]:hover { }
input[type="text"]:focus, input[type="password"]:focus { content:""; outline: none; }

input[type="text"].bottomBlue, input[type="password"].bottomBlue{
    border-bottom: solid 1px #03a9f4;
}

input[type="text"].bottomOrange, input[type="password"].bottomOrange{
    border-bottom: solid 1px #ff9900;
}

input[type=checkbox]:focus, input[type=checkbox]:active {
    outline:none;
}

input[type=checkbox], label {
    outline:none;
    cursor: pointer;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #cfcfcf;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #cfcfcf;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #cfcfcf;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #cfcfcf;
}

label {
    display:inline-block;
}


/* Textarea styles ------------------------------------------------------ */
textarea
{
    font-family:inherit;
    font-size:inherit;
    overflow-y:auto;
    overflow-x:hidden;
    resize:none;
    vertical-align: top;
    padding:8px 0px;
    width:100%;
    line-height:1.8;
    min-height: 50px;
    min-width:20px;
    border:none;
    background-color:transparent;
    outline: none;
}
textarea:hover{}
textarea:focus{ content:""; outline: none; }

textarea.bottomLine{
    border-bottom: solid 1px #acacac;
}

.divClear{
    display: block;
    height: 0px;
    clear: both;
    overflow: hidden;
}

/* Input group styles ------------------------------------------------------ */
.inputGroup{
    position:relative;
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
    background-color: inherit;
    width:100% !important;
}

.inputGroup .inputLineBlue { position: relative; display:block; border-bottom:solid 1px #cccccc; }
.inputGroup .inputLineBlue:before, .inputGroup .inputLineBlue:after {
  content: '';
  position: absolute;
  height: 1px;
  width: 0px;
  bottom: -1px; /* It should be -1 because main DIV has a border bottom */
  background: #2196f3;
  transition: 0.2s ease all;
  -moz-transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all;
  -o-transition: all .2s ease;
}

.inputGroup .inputLineBlue:before { left: 50%; }
.inputGroup .inputLineBlue:after { right: 50%; }
/* active state */
.inputGroup input:focus ~ .inputLineBlue:before, .inputGroup input:focus ~ .inputLineBlue:after { width: 50%; }
.inputGroup textarea:focus ~ .inputLineBlue:before, .inputGroup textarea:focus ~ .inputLineBlue:after { width: 50%; }

.inputUnderlineRed { position: relative; display:block; border-bottom:solid 1px #e91e63; }
.inputUnderlineRed:before, .inputUnderlineRed:after {
  content: '';
  position: absolute;
  height: 1px;
  width: 0;
  bottom: -1px; /* It should be -1 because main DIV has a border bottom */
  background: #f44336;
  transition: 0.2s ease all;
  -o-transition: all 0.2s ease;
  -moz-transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all;
}

.inputUnderlineRed:before { left: 50%; }
.inputUnderlineRed:after { right: 50%; }
/* active state */
.inputGroup input:focus ~ .inputUnderlineRed:before, .inputGroup input:focus ~ .inputUnderlineRed:after { width: 50%; }
.inputGroup textarea:focus ~ .inputUnderlineRed:before, .inputGroup textarea:focus ~ .inputUnderlineRed:after { width: 50%; }


/*
----------------------------------------------------------------------
General use - 29/01/2018 13:00 
---------------------------------------------------------------------- */
.mandatory { }
.mandatory:after {
  content:"*";
  color:red;
  padding:5px 0px 0px 5px;
  font-size:14px;
}

.cursorHand { cursor:pointer; }

.transitionShort{
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.transition{
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.transitionLong{
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.selectNone{
    /* Below is to prevent selecting the text when double-click happens */
    -webkit-user-select: none; /* Chrome/Safari */        
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+ */

    /* Rules below not implemented in browsers yet */
    -o-user-select: none;
    user-select: none;
}


/* Font related ---------------------------------------------------------------------- */
.fontRoboto { font-family:Roboto; }
.fontSans { font-family:OpenSans; }
.fontIcon { font-family:WebIconFont; }
.fontBold { font-weight: bold; }
.fontItalic { font-style:italic; }

/* Color related ---------------------------------------------------------------------- */
.colorWhite { color:#ffffff; }
.colorBlack { color:#000000; }
.colorRed { color:#f44336; }
.colorPink { color:#e91e63; }
.colorPurple { color:#9c27b0; }
.colorDeepPurple { color:#673ab7; }
.colorIndigo { color:#3f51b5; }
.colorBlue { color:#2196f3; }
.colorLightBlue { color:#03a9f4; }
.colorCyan { color:#00bcd4; }
.colorCyanTooltip { color:#1496bb; }
.colorTeal { color:#009688; }
.colorGreen { color:#4caf50; }
.colorLightGreen { color:#8bc34a; }
.colorLime { color:#cddc39; }
.colorYellow { color:#ffeb3b; }
.colorAmber { color:#ffc107; }
.colorOrange { color:#ff9800; }
.colorDeepOrange { color:#ff5722; }
.colorBrown { color:#795548; }
.colorClouds { color:#ecf0f1; }
.colorSilver { color:#bdc3c7; }
.colorConcrete { color:#95a5a6; }
.colorAsbestos { color:#7f8c8d; }

.hoverDisabled {
  pointer-events: none;  /**<-----------*/
  opacity: 1;
}

.backWhite { background-color:#ffffff; }                /* R: 255, G: 255, B: 255 */
.backWhiteNoHover { background-color:#ffffff; }         /* R: 255, G: 255, B: 255 */
.backRed1 { background-color:#f3013e; }                 /* R: 243, G: 1, B: 62 */
.backRed { background-color:#f44336; }                  /* R: 244, G: 67, B: 54 */
.backRedNoHov { background-color:#f44336; }             /* R: 244, G: 67, B: 54 */
.backRed:hover { background-color:#de3023; }            /* R: 222, G: 48, B: 35 */
.backPink { background-color:#e91e63; }                 /* R: 233, G: 30, B: 99 */
.backPinkNoHov { background-color:#e91e63; }                 /* R: 233, G: 30, B: 99 */
.backPink:hover { background-color:#d41554; }           /* R: 212, G: 21, B: 84 */
.backPurple { background-color:#9c27b0; }               /* R: 156, G: 39, B: 176 */
.backPurpleNoHov { background-color:#9c27b0; }               /* R: 156, G: 39, B: 176 */
.backPurple:hover { background-color:#8a189f; }         /* R: 138, G: 24, B: 159 */
.backDeepPurple { background-color:#673ab7; }           /* R: 103, G: 58, B: 183 */
.backDeepPurpleNoHov { background-color:#673ab7; }           /* R: 103, G: 58, B: 183 */
.backDeepPurple:hover { background-color:#51279d; }     /* R: 81, G: 39, B: 157 */
.backIndigo { background-color:#3f51b5; }               /* R: 63, G: 81, B: 181 */
.backIndigoNoHov { background-color:#3f51b5; }               /* R: 63, G: 81, B: 181 */
.backIndigo:hover { background-color:#2e3ea0; }         /* R: 255, G: 255, B: 255 */
.backBlue { background-color:#2196f3; }                 /* R: 33, G: 150, B: 243 */
.backBlueNoHov { background-color:#2196f3; }                 /* R: 33, G: 150, B: 243 */
.backBlue:hover { background-color:#1287e1; }           /* R: 255, G: 255, B: 255 */
.backLightBlue { background-color:#03a9f4; }            /* R: 255, G: 255, B: 255 */
.backLightBlueNoHov { background-color:#03a9f4; }            /* R: 255, G: 255, B: 255 */
.backLightBlue:hover { background-color:#0095db; }      /* R: 255, G: 255, B: 255 */
.backCyan { background-color:#00bcd4; }                 /* R: 255, G: 255, B: 255 */
.backCyanNoHov { background-color:#00bcd4; }                 /* R: 255, G: 255, B: 255 */
.backCyan:hover { background-color:#00abbf; }           /* R: 255, G: 255, B: 255 */
.backCyanTooltip { background-color:#1496bb; }          /* R: 255, G: 255, B: 255 */
.backCyanTooltipNoHov { background-color:#1496bb; }          /* R: 255, G: 255, B: 255 */
.backCyanTooltip:hover { background-color:#0683a7; }    /* R: 255, G: 255, B: 255 */
.backTeal { background-color:#009688; }                 /* R: 255, G: 255, B: 255 */
.backTealNoHov { background-color:#009688; }                 /* R: 255, G: 255, B: 255 */
.backTeal:hover { background-color:#008378; }           /* R: 255, G: 255, B: 255 */
.backGreen { background-color:#4caf50; }                /* R: 255, G: 255, B: 255 */
.backGreenNoHov { background-color:#4caf50; }                /* R: 255, G: 255, B: 255 */
.backGreen:hover { background-color:#379b3c; }          /* R: 255, G: 255, B: 255 */
.backLightGreen { background-color:#8bc34a; }           /* R: 255, G: 255, B: 255 */
.backLightGreenNoHov { background-color:#8bc34a; }           /* R: 255, G: 255, B: 255 */
.backLightGreen:hover { background-color:#75ab35; }     /* R: 255, G: 255, B: 255 */
.backLime { background-color:#cddc39; }                 /* R: 255, G: 255, B: 255 */
.backLimeNoHov { background-color:#cddc39; }                 /* R: 255, G: 255, B: 255 */
.backLime:hover { background-color:#bbc828; }           /* R: 255, G: 255, B: 255 */
.backYellow { background-color:#ffeb3b; }               /* R: 255, G: 255, B: 255 */
.backYellowNoHov { background-color:#ffeb3b; }               /* R: 255, G: 255, B: 255 */
.backYellow:hover { background-color:#edd82b; }         /* R: 255, G: 255, B: 255 */
.backAmber { background-color:#ffc107; }                /* R: 255, G: 255, B: 255 */
.backAmberNoHov { background-color:#ffc107; }                /* R: 255, G: 255, B: 255 */
.backAmber:hover { background-color:#e3ab00; }          /* R: 255, G: 255, B: 255 */
.backOrange { background-color:#ff9800; }               /* R: 255, G: 255, B: 255 */
.backOrangeNoHov { background-color:#ff9800; }               /* R: 255, G: 255, B: 255 */
.backOrange:hover { background-color:#e78800; }         /* R: 255, G: 255, B: 255 */
.backDeepOrange { background-color:#ff5722; }           /* R: 255, G: 87, B: 34 */
.backDeepOrangeNoHov { background-color:#ff5722; }           /* R: 255, G: 87, B: 34 */
.backDeepOrange:hover { background-color:#f44f1c; }     /* R: 255, G: 255, B: 255 */
.backBrown { background-color:#795548; }                /* R: 255, G: 255, B: 255 */
.backBrownNoHov { background-color:#795548; }                /* R: 255, G: 255, B: 255 */
.backBrown:hover { background-color:#6a4538; }          /* R: 255, G: 255, B: 255 */
.backClouds { background-color:#ecf0f1; }               /* R: 255, G: 255, B: 255 */
.backCloudsNoHov { background-color:#ecf0f1; }               /* R: 255, G: 255, B: 255 */
.backClouds:hover { background-color:#d9e3e5; }         /* R: 255, G: 255, B: 255 */
.backSilver { background-color:#bdc3c7; }               /* R: 255, G: 255, B: 255 */
.backSilverNoHov { background-color:#bdc3c7; }               /* R: 255, G: 255, B: 255 */
.backSilver:hover { background-color:#a4adb3; }         /* R: 255, G: 255, B: 255 */
.backConcrete { background-color:#95a5a6; }             /* R: 255, G: 255, B: 255 */
.backConcreteNoHov { background-color:#95a5a6; }             /* R: 255, G: 255, B: 255 */
.backConcrete:hover { background-color:#809293; }       /* R: 255, G: 255, B: 255 */
.backAsbestos { background-color:#7f8c8d; }             /* R: 255, G: 255, B: 255 */
.backAsbestosNoHov { background-color:#7f8c8d; }             /* R: 255, G: 255, B: 255 */
.backAsbestos:hover { background-color:#6b7b7c; }       /* R: 255, G: 255, B: 255 */
.backDark { background-color:#667172; }                 /* R: 102, G: 113, B: 114 */
.backDarkNoHov { background-color:#667172; }                 /* R: 102, G: 113, B: 114 */
.backDark:hover { background-color:#576364; }           /* R: 87, G: 99, B: 100 */

/* Rounded corner related ---------------------------------------------------------------------- */
.radius20px{
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
}

.radius10px{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius:10px;
    -o-border-radius:10px;
    border-radius:10px;
}

.radius5px{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}

.radius3px{
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

.radius50p{
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}

.table { display:table; }
.table .cell { display:table-cell; vertical-align:top; }
.table .cellMid { display:table-cell; vertical-align:middle; }
.table .cellBot { display:table-cell; vertical-align:bottom; }

.textCenter { text-align:center; }

/* Below style verticalMiddle is being used in jModal, jRuler head point.... */
.verticalMiddle{
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.displayBlock { display:block; }
.displayNone { display:none !important; }


.button{
    position:relative;
    display:inline-block;
    padding:7px 10px;
    margin-top:3px;
    cursor:pointer;
    color:#ffffff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.commIconButton{
    font-family:WebIconFont;
    width:50px;
    height:50px;
    line-height: 50px;
    font-size:28px;
    text-align: center;
    cursor:pointer;
    color:#ffffff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.smallButton{
    position:relative;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    padding:5px 10px;
    margin-top:5px;
    font-size: 12px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}


.textButton{
    display:inline-block;
    padding:6px 25px;
    cursor:pointer;
    border:solid 1px #ecf0f1;
}

.textButton:hover{
    border:solid 1px #ff0000;
}

.hoverRoundMenu{
    font-family: WebIconFont;
    position:absolute;
    color:#ffffff;
    cursor:pointer;
    text-align:center;

    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;

    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.hoverRoundMenu:hover {
    transform: scale(1.2);
}


.iconButton{
    font-family: WebIconFont;
    position:absolute;
    cursor:pointer;
    text-align:center;

    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;

    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.iconButton:hover {
    transform: scale(1.2);
}



/* Main menu layer */
.zIndexMenu { z-index: 100; }
/* Google map's autocomplete starts with z-index 1000 */
.zIndexLayer1 { z-index: 200; }
.zIndexLayer2 { z-index: 300; }
.zIndexLayer2_1 { z-index: 350; }
.zIndexLayer2_2 { z-index: 400; }
.zIndexLayer2_3 { z-index: 600; }
.zIndexLayer2_4 { z-index: 670; }
.zIndexLayer3 { z-index: 700; }
.zIndexLayer4 { z-index: 800; }
.zIndexLayer5 { z-index: 900; }

/* Hover button layer. ie) apply button, ..*/
.zIndexHoverButton { z-index: 5000; }
/* List layer */
.zIndexListLayer { z-index: 6000; }
/* Controls move/resize icon layer */
.zIndexEventLayer { z-index: 7000; }
/* layer for tooltip */
.zIndexTooltipLayer { z-index: 8000; }
/* Load, apply layer */
.zIndexLoadLayer { z-index: 9000; }
/* Toast, notification layer */
.zIndexToast { z-index: 12000; }

label.select {
    cursor: pointer;
    position: relative;
    padding-left: 25px;
    margin-right: 15px;
    font-size:inherit;
}

label.select:before, label.select:after {
    content: "";
    display: inline-block;
    width: 17px;
    height: 17px;
    margin-right: 10px;
    position: absolute;
    left: 0;
    bottom: 1px;
    background-color: #dfdfdf;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    border-radius: 2px;
}

label.select:hover:before, label.select:hover:after {
    background-color:#cccccc;
}

input[type=checkbox]:checked + label.select:after {
    content: "\2713";
    color: #ffffff;
    text-align: center;
    box-shadow:0 0 0px 10px #00bcd4 inset;
    border-radius: 4px;
    line-height:17px;
}

/* To remove the extra margin for the child's inline-block display */
.removeMarginInlineBlock {
    word-spacing: 0;
    font-size: 0;
}

.icnInput{
    text-transform: uppercase;
    color:#343434;
}

.wordWrap{
    white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    white-space: pre-wrap;       /* css-3 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
    white-space: -webkit-pre-wrap; /* Newer versions of Chrome/Safari*/
    word-break: break-all;
    white-space: normal;
}


.topHeadCom{
    padding:30px;
    font-size: 20px;
}

/* For PM */
.pm_green { background-color: #39b57f; }
.pm_cyan { background-color: #43bdbe; }

.ar_logo{
    display: block;
    height:100px;
    background-image: url("/images/logo_214.png");
    background-repeat: no-repeat;
    background-position: center center;
}

@media screen and (max-width: 530px) {
    .ar_logo{
        height:80px;
        background-image: url("/images/logo_m_133.png");
        background-position: 0px 10px;
    }
}

.idxColorWhite { background-color:#ffffff; color:#343434; }
.idxColorGreyDark { background-color:#939393; }
.idxColorRed { background-color: #e14e60; color: #ffffff; }
.idxColorRedH { background-color: #e14e60; color: #ffffff; }
.idxColorRedH:hover { background-color: #d44455; }
.idxColorRedDark { background-color:#843b44; }
.idxColorPurple { background-color: #7c307a; color: #ffffff; }
.idxColorPurpleH { background-color: #7c307a; color: #ffffff; }
.idxColorPurpleH:hover { background-color: #6a2568; }
.idxColorPurpleDark { background-color: #581c56; color: #ffffff; }
.idxColorTeal { background-color: #009688; color:#ffffff; }
.idxColorTealH { background-color: #009688; color:#ffffff; }
.idxColorTealH:hover { background-color: #05877c; color:#ffffff; }
.idxColorTealDark { background-color: #077b71; color:#ffffff; }